.searchforms-container {
}
.searchforms-container form.search-option {
  padding: 1rem;
  background-color: #f4f4f4;
  margin: 0 0 2rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
}
.searchforms-container form.search-option label {
  width: 70%;
}
.searchforms-container form.search-option button[type='submit'] {
  background-color: #fff;
  padding: 1rem;
  margin: 0 0 0 10px;
  font-size: 1rem;
}
